## qtcharts-opensource-src 5.15.13

=== debian/changelog ===
qtcharts-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:45:12 +0300

qtcharts-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 19:27:28 +0300
