=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.13~),
-               qml-module-qttest (>= 5.15.13~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13~),
+               qml-module-qtquick2 (>= 5.15.15~),
+               qml-module-qttest (>= 5.15.15~),
+               qtbase5-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-dev (>= 5.15.15~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
