=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: qtcharts-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.17~),
-               qml-module-qttest (>= 5.15.17~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev (>= 5.15.17~),
+               qml-module-qtquick2 (>= 5.15.5~),
+               qml-module-qttest (>= 5.15.5~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev (>= 5.15.5~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtcharts
+Vcs-Git: https://invent.kde.org/neon/qt/qtcharts.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtcharts
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5charts5
 Architecture: any
