=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- QT_BUILD_PARTS+=tests

override_dh_auto_build-indep: build-arch
	dh_auto_build -- docs

override_dh_auto_install-arch:
	dh_auto_install

	# Reproducible builds: remove build paths from prl files.
	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5Charts.prl

override_dh_auto_install-indep:
	$(MAKE) install_docs -Csrc INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_auto_test-arch:
	$(MAKE) install -Csrc/chartsqml2 INSTALL_ROOT=$(CURDIR)/test_root
	dh_auto_test -- -Ctests/auto \
		TESTRUNNER='xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX"' \
		QTEST_ENVIRONMENT=ci QSG_NO_DEPTH_BUFFER=1 \
		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml

override_dh_auto_test-indep:
