## qtcharts-opensource-src 5.15.17+p24.04+vunstable+git20250828.1426

=== debian/changelog ===
qtcharts-opensource-src (5.15.17+p24.04+vunstable+git20250828.1426-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:26:28 +0000

qtcharts-opensource-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 21:02:58 -0300
