=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.5~),
-               qml-module-qttest (>= 5.15.5~),
-               qtbase5-dev (>= 5.15.5+dfsg~),
-               qtdeclarative5-dev (>= 5.15.5~),
+               qml-module-qtquick2 (>= 5.15.13~),
+               qml-module-qttest (>= 5.15.13~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
 Vcs-Git: https://invent.kde.org/neon/qt/qtcharts.git
