=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: qtcharts-opensource-src
 Section: libs
-Priority: optional
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.13~),
-               qml-module-qttest (>= 5.15.13~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13~),
+               qml-module-qtquick2 (>= 5.15.18~),
+               qml-module-qttest (>= 5.15.18~),
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtdeclarative5-dev (>= 5.15.18~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.18+dfsg~) <!nodoc>
+Standards-Version: 4.7.3
 Homepage: https://doc.qt.io/qt-5/qtcharts-index.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtcharts.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtcharts
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtcharts.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtcharts
 
 Package: libqt5charts5
 Architecture: any
